--- 
vendor: "ESRI"
id: "177"
title: "Rischio valanghe Tevere"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nome: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  sigla: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  perimetro: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/177/queryables"